﻿<?xml version="1.0" encoding="utf-8" ?>

<releases>
	<release version="00" description="Version 00" sqlPath="data\database\scripts\00"/>
	<release version="01" description="Version 01" sqlPath="data\database\scripts\01"/>
	<release version="02" description="Version 02" sqlPath="data\database\scripts\02"/>	
</releases>
